BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation:

## Properties
int | Total`[get, set]`
OrganizationOrganization | OrganizationOrganization`[get, set]`
InsigniaManage | InsigniaManage`[get, set]`
virtual List< InsigniaManageProfile > | InsigniaManageProfiles = new List<InsigniaManageProfile>()`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ InsigniaManage

InsigniaManage BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation.InsigniaManage
| get set

## ◆ InsigniaManageProfiles

virtual List<InsigniaManageProfile> BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation.InsigniaManageProfiles = new List<InsigniaManageProfile>()
| get set

## ◆ OrganizationOrganization

OrganizationOrganization BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation.OrganizationOrganization
| get set

## ◆ Total

int BMA.EHR.Domain.Models.Insignias.InsigniaManageOrganiation.Total
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Insignias/InsigniaManageOrganiation.cs